package com.hfkj.sysenum;

/**
 * 设备操作日志 类型
 * @author hurui
 */
public enum DeviceOpTypeEnum {
    type1(1, "添加"),
    type2(2, "修改"),
    type3(3, "删除"),
    type4(4, "分配公司"),
    type5(5, "解绑公司"),
    type6(6, "分配代理商"),
    type7(7, "解绑代理商"),
    type8(8, "分配业务员"),
    type9(9, "解绑业务员"),
    type10(10, "分配门店"),
    type11(11, "解绑门店"),
            ;

    private Integer number;

    private String name;

    DeviceOpTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
